Source: catfish
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Sean Davis <sean@bluesabre.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-sequence-python3,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-xfconf-0,
 libgtk-3-dev,
 libxfconf-0-dev,
 meson,
 pkgconf,
 python-gi-dev,
 python3,
 python3-dbus,
 python3-gi-cairo,
 python3-pexpect,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://docs.xfce.org/apps/catfish/start
Vcs-Git: https://salsa.debian.org/python-team/packages/catfish.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/catfish
X-Style: black

Package: catfish
Architecture: all
Depends:
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-xfconf-0,
 python3-dbus,
 python3-gi-cairo,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 plocate | locate,
Suggests:
 gir1.2-zeitgeist-2.0,
Description: File searching tool which is configurable via the command line
 Catfish is a handy file searching tool for Linux and UNIX.
 The interface is intentionally lightweight and simple, using only Gtk+3.
 You can configure it to your needs by using several command line options.
